.dj-main {

	padding: 0;

	margin: 5px 0 0 0;

	list-style: none;

	background: #fff;

	position: relative;

	z-index: 500;

	font-family: bold 1.0em/1.0em arial, verdana, sans-serif;

	width:auto;

	border-bottom-left-radius:10px;

	border-bottom-right-radius:10px;

	background:#fff;

	box-shadow: 2px 2px 3px  #ccc, inset 0 -8px 8px #f6f6f6;

	overflow: visible !important;

}



.dj-main li.dj-up {

	display:block;

	position:relative;

	width:165px;

	height:35px;

	margin:0 12px 0 8px;

	border-bottom:1px solid #ccc;

}

.dj-main li.dj-up.last, 

.dj-main li:hover ul.dj-submenu li.last,

.dj-main li:hover ul.dj-submenu li:last-child,

.dj-main li:hover ul li:last-child, 

.dj-main li:hover li:hover ul li:last-child  {

	padding-bottom:5px;

	border:none;

}

.dj-main li a.dj-up_a {

	display:block;

	width:100%;

	position:absolute;

	top:9px;

	left:6px;

	text-decoration:none;

	color:#666;

	font-weight:bold;

}

.dj-main li a.dj-up_a span {

	display:block;

	width:100%;

}



.dj-main li a.dj-up_a span.dj-drop {

	background: url(../images/menuarrows.png) no-repeat 150px -6px;

}

.dj-main li:hover {

	position: relative;

	z-index: 200;

}

.dj-main li:hover ul.dj-submenu {

	left: 0;

	top: 15px;

	background: #fff;

	border:none;

	padding:0;

	width: 185px;

	height: auto;

	z-index: 300;

	border-bottom-left-radius:10px;

	border-bottom-right-radius:10px;

	background:#fff;

	box-shadow: 2px 2px 3px  #ccc, inset 0 -8px 8px #f6f6f6;

}



.dj-main li:hover ul.dj-submenu li {

	display: block;

	position: relative;

	width: 165px;

	height:35px;

	margin:0 12px 0 8px;

	border-bottom:1px solid #ccc;

}

.dj-main li:hover ul.dj-submenu li a {

	position:absolute;

	top:9px;

	left:6px;

	width:100%;

	font-weight:bold;

	text-decoration:none;

	color:#666;

	padding:0;

}

.dj-main li.active a.dj-up_a, 

.dj-main li.active a.dj-up_a.active,

.dj-main li.active li.active li.active a.active{

    color: #7b0;

}

.dj-main li:hover a.dj-up_a,

.dj-main li:hover ul.dj-submenu li:hover a,

.dj-main li:hover ul.dj-submenu li:hover ul li:hover a {

    color: #06c;

}

.dj-main li:hover ul.dj-submenu li:hover ul li a {

	color:#666;

}

.dj-main li:hover a.dj-up_a span {}

.dj-main li.active a.dj-up_a span {}

.dj-main li:hover a.dj-up_a span.dj-drop {

	background: url(../images/menuarrows.png) no-repeat 150px -36px;

}

.dj-main li:hover a.dj-up_a.active span.dj-drop {

	background: url(../images/menuarrows.png) no-repeat 150px -6px;

}

.dj-main li.active a.dj-up_a span.dj-drop {



}





.dj-main li.separator > a {

    cursor: default;

}



.dj-main li ul.dj-submenu li a.dj-more {

    background: url(../images/menuarrows.png) no-repeat 150px -6px;

    padding:0;

}



.dj-main li:hover ul.dj-submenu li a:hover, 

.dj-main li ul.dj-submenu li a.active, 

.dj-main li ul.dj-submenu li li a.active, 

.dj-main li ul.dj-submenu li li li a.active {

    

}



.dj-main li:hover ul.dj-submenu li a.dj-more:hover {

}



.dj-main li:hover ul.dj-submenu li a.dj-more-active {

    color: #7b0;

    background: url(../images/menuarrows.png) no-repeat 150px -6px;

}



.dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {

}



.dj-main li:hover li:hover ul, 

.dj-main li:hover li:hover li:hover ul, 

.dj-main li:hover li:hover li:hover li:hover ul, 

.dj-main li:hover li:hover li:hover li:hover li:hover ul {

	left: 165px;

	top: 15px;

	background: #fff;

	border:none;

	padding:0;

	width: 185px;

	height: auto;

	z-index: 400;

	border-bottom-left-radius:10px;

	border-bottom-right-radius:10px;

	background:#fff;

	box-shadow: 2px 2px 3px  #ccc, inset 0 -8px 8px #f6f6f6;

}



.dj-main ul, .dj-main li:hover ul ul, 

.dj-main li:hover li:hover ul ul, 

.dj-main li:hover li:hover li:hover ul ul, 

.dj-main li:hover li:hover li:hover li:hover ul ul {

	position: absolute;

	left: -9999px;

	top: -9999px;

	width: 0;

	height: 0;

	margin: 0;

	padding: 0;

	list-style: none;

}



.dj-main li:hover li:hover a.dj-more, 

.dj-main li:hover li:hover li:hover a.dj-more, 

.dj-main li:hover li:hover li:hover li:hover a.dj-more, 

.dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {

	color:#06c;

	background: url(../images/menuarrows.png) no-repeat 150px -36px;

    

}



.dj-main li:hover li:hover li a.dj-more, 

.dj-main li:hover li:hover li:hover li a.dj-more, 

.dj-main li:hover li:hover li:hover li:hover li a.dj-more {

}





